#ifndef WRAPSAPP_H
#define WRAPSAPP_H


#include "RMApp.h"

class WrapsApp : public RMApp
{
public:
	BOOL  InitInstance();
protected:
	//{{AFX_MSG(WrapsApp)
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};


#endif
